
body {
    font-family: 'Open Sans', sans-serif;
    background-image: radial-gradient(#D9D4CE 15%, transparent 15%), radial-gradient(#D9D4CE 15%, transparent 15%);
    background-color: #CCC4BB;
    background-position: 0 0, 60px 60px;
    background-size: 120px 120px;
}

.modal-newsletter {
    /* color: #999; */
    width: 480px;
    font-size: 15px;
    margin-top: 40px;
}

.modal-newsletter .modal-content {
    padding: 40px 50px;
    border-radius: 1px;
    border: none;
}

.modal-newsletter .modal-header {
    border-bottom: none;
    position: relative;
    /* text-align: center; */
    border-radius: 5px 5px 0 0;
}

.logo {
    height: 150px;
    width: 150px;
    border-radius: 50%;
}

h1 {
    color: #000;
    /* text-align: center; */
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 30px;
    margin: 0 0 25px;
    text-transform: uppercase;
}

h5 {
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    font-weight: 600;
}

.modal-newsletter .close {
    position: absolute;
    top: -5px;
    right: -15px;
    color: #c0c3c8;
    text-shadow: none;
    opacity: 0.5;
    width: 32px;
    height: 32px;
    border-radius: 20px;
    font-size: 18px;
    border: 2px solid;
    padding: 0;
}

.modal-newsletter .close:hover {
    opacity: 0.8;
}

.modal-newsletter .icon-box {
    color: #49c5c1;
    display: inline-block;
    z-index: 9;
    /* text-align: center; */
    position: relative;
}

.modal-newsletter .icon-box i {
    font-size: 110px;
}

.form-control:focus,
.form-select:focus {
    color: #495057;
    background-color: #fff;
    border-color: #CCC4BB;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(204, 196, 187, 0.5);
}

.modal-newsletter .is-invalid {
    border-color: #ED1A3E;
}

.modal-newsletter .btn,
.modal-newsletter .btn:active {
    color: #fff;
    background: #ED1A3E !important;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    padding: 0.75rem 2rem;
    min-width: 180px;
    border: none;
    margin-top: 20px;
    font-family: 'Airal', sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.modal-newsletter .btn:hover,
.modal-newsletter .btn:focus {
    background: #cf1031 !important;
    outline: none;
}

.modal-newsletter .form-group {
    margin-top: 10px;
    margin-top: 0px;
}

.hint-text {
    margin: 100px auto;
    /* text-align: center; */
}

.footer {
    color: white;
    background-color: rgb(0, 0, 0, 0.3);
    margin-top: 40px;
}

a {
    color: black;
    text-decoration: underline;
}

.footer a {
    color: white;
    text-decoration: underline;
}

.modal-maintenance {
    color: black;
}

.select2-container--krajee-bs5.select2-container--open:not(.select2-container--disabled) .select2-selection,
.select2-container--krajee-bs5:not(.select2-container--disabled) .select2-selection:focus {
    border-color: #CCC4BB;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(204, 196, 187, 0.5);
}

.select2-container--krajee-bs5:not(.select2-container--disabled) .select2-dropdown {
    border-color: #CCC4BB;
    outline: 0;
    box-shadow: 0 0.375rem 0.75rem 0.2rem rgba(204, 196, 187, 0.5);
}

.select2-selection__clear {
    margin-right: 7px;
}

.select2-container--krajee-bs5 .select2-selection {
    box-shadow: none;
}

.required .form-label:after {
    content: " *";
}